<div fxLayout="row wrap" fxLayoutAlign="space-around center">
    <div class="conatiner">
        <div class="links1" fxFlex.gt-sm="70" fxFlex.sm="48" fxFlex.xs="100">
            <ul>
                <li>
                    <a href="">Asesoría legal especializada para empresas | PwC - Colombia</a>
                </li>
                <li>
                    <a href="">Iniciativas para la tranformación estrátegica PwC Colombia</a>
                </li>
                <li>
                    <a href="">Auditoría empresarial: Adaptación contigencias| PwC Colombia</a>
                </li>
            </ul>
        </div>
        <div fxFlex.gt-sm="70" fxFlex.sm="48" fxFlex.xs="100">
            <ul>
                <li>
                    <a href="">Identificación de posibles debilidades tributarias PwC Col</a>
                </li>
                <li>
                    <a href="">Outsourcing Tercerización de servicios contables PwC Col</a>
                </li>
            </ul>
        </div>
    </div>
</div>




